dependent_variables:
- header: {name: Rcp}
  qualifiers:
  - {name: particles, value: Xi-+AntiXi+}
  values:
  - errors:
    - {label: stat, symerror: 0.015}
    - {label: sys, symerror: 0.062}
    value: 0.747
  - errors:
    - {label: stat, symerror: 0.015}
    - {label: sys, symerror: 0.097}
    value: 0.967
  - errors:
    - {label: stat, symerror: 0.017}
    - {label: sys, symerror: 0.099}
    value: 1.156
  - errors:
    - {label: stat, symerror: 0.018}
    - {label: sys, symerror: 0.092}
    value: 1.244
  - errors:
    - {label: stat, symerror: 0.02}
    - {label: sys, symerror: 0.11}
    value: 1.36
  - errors:
    - {label: stat, symerror: 0.02}
    - {label: sys, symerror: 0.13}
    value: 1.36
  - errors:
    - {label: stat, symerror: 0.03}
    - {label: sys, symerror: 0.12}
    value: 1.45
  - errors:
    - {label: stat, symerror: 0.06}
    - {label: sys, symerror: 0.12}
    value: 1.36
  - errors:
    - {label: stat, symerror: 0.17}
    - {label: sys, symerror: 0.1}
    value: 1.14
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {value: 0.7997}
  - {value: 1.1459}
  - {value: 1.4435}
  - {value: 1.7417}
  - {value: 2.0404}
  - {value: 2.3805}
  - {value: 2.8552}
  - {value: 3.5205}
  - {value: 4.3787}
